libmojo-server-fastcgi-perl_0.50-1_all.deb


Advertisement

Description

libmojo-server-fastcgi-perl - Mojolicious FastCGI Server

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libmojo-server-fastcgi-perl
Package version: 0.50
Package release: 1
Package architecture: all
Package type: deb
Installed size: 44 B
Download size: 13.49 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

    Download

    Source package: libmojo-server-fastcgi-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmojo-server-fastcgi-perl deb package:
      # sudo apt-get install libmojo-server-fastcgi-perl

    Changelog

    2017-09-16 - Florian Schlichting <fsfs@debian.org> libmojo-server-fastcgi-perl (0.50-1) unstable; urgency=medium [ gregor herrmann ] * Strip trailing slash from metacpan URLs. [ Salvatore Bonaccorso ] * Update Vcs-Browser URL to cgit web frontend * debian/control: Use HTTPS transport protocol for Vcs-Git URI [ gregor herrmann ] * debian/copyright: change Copyright-Format 1.0 URL to HTTPS. [ Florian Schlichting ] * Import upstream version 0.50 * Add upstream metadata * Update copyright years * Bump dh compat to level 9 * Delete Breaks/Replaces for a version prior to oldoldstable * Mark package autopkgtest-able * Declare compliance with Debian Policy 4.1.0

    2013-11-02 - Florian Schlichting <fsfs@debian.org> libmojo-server-fastcgi-perl (0.41-1) unstable; urgency=low [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Florian Schlichting ] * Import Upstream version 0.41 * Add build-dependency on File::Slurp, bump required version of Mojolicious * Add uversionmangle should upstream release 0.5 next * Update debian/copyright to copyright-format 1.0 * Declare compliance with Debian Policy 3.9.5 * Add myself to uploaders and copyright

    2011-11-04 - gregor herrmann <gregoa@debian.org> libmojo-server-fastcgi-perl (0.2-1) unstable; urgency=low * New upstream release. * Bump (build) dependency on libmojolicious-perl.

    2011-10-07 - gregor herrmann <gregoa@debian.org> libmojo-server-fastcgi-perl (0.1-1) unstable; urgency=low * Initial release (closes: #644622).

    Advertisement
    Advertisement